function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","adding");
x.t("properties","window");
x.t("properties","select");
x.t("available","defined");
x.t("groups:","select");
x.t("groups:","right-click");
x.t("defines","user\u2019s");
x.t("console","switch");
x.t("create","groups.");
x.t("authenticating","sip");
x.t("user","groups:");
x.t("user","user");
x.t("user","group");
x.t("user","groups");
x.t("user","groups.");
x.t("user","group\u2019s");
x.t("remote","console");
x.t("note:","add");
x.t("note:","using");
x.t("mode","higher");
x.t("devices.","creating");
x.t("object.","add");
x.t("type","user");
x.t("type","privilege");
x.t("type","sip");
x.t("multiple","sip");
x.t("objects","association");
x.t("objects","sip");
x.t("add","type");
x.t("add","multiple");
x.t("add","privilege");
x.t("add","sip");
x.t("add","groups");
x.t("add","users");
x.t("add","privilege:");
x.t("group","name");
x.t("network","available");
x.t("privilege","objects");
x.t("privilege","object");
x.t("domains","users");
x.t("products","tab");
x.t("association","defines");
x.t("association","object.");
x.t("association","object");
x.t("creating","dell-related");
x.t("name","click");
x.t("window","click");
x.t("window","associate");
x.t("sip","devices.");
x.t("sip","device");
x.t("sip","objects.");
x.t("sip","device.");
x.t("sip","devices");
x.t("device","groups:");
x.t("device","group");
x.t("device","sip");
x.t("device","groups.");
x.t("feature","remote");
x.t("select","properties");
x.t("select","products");
x.t("select","privileges");
x.t("select","users");
x.t("directory","dell");
x.t("switch","users");
x.t("switch","adding");
x.t("dell-related","groups");
x.t("connected","network");
x.t("groups","privilege");
x.t("groups","span");
x.t("groups","users");
x.t("groups","done");
x.t("schema","extensions");
x.t("span","domains");
x.t("click","properties");
x.t("click","apply");
x.t("click","add");
x.t("click","privilege");
x.t("click","products");
x.t("click","click");
x.t("windows","2000");
x.t("right-click","association");
x.t("privileges","active");
x.t("privileges","authenticating");
x.t("privileges","object");
x.t("defined","users");
x.t("objects.","add");
x.t("ldap","feature");
x.t("universal","groups");
x.t("users","user");
x.t("users","sip");
x.t("users","privileges");
x.t("users","tab");
x.t("groups.","note:");
x.t("groups.","add");
x.t("done","create");
x.t("association.","associated");
x.t("associate","users");
x.t("dell","schema");
x.t("group\u2019s","privileges");
x.t("privilege:","select");
x.t("using","association");
x.t("using","windows");
x.t("2000","mode");
x.t("device.","note:");
x.t("adding","remote");
x.t("adding","objects");
x.t("tab","add");
x.t("tab","click");
x.t("associated","devices");
x.t("object","properties");
x.t("object","association");
x.t("object","name");
x.t("object","select");
x.t("object","ldap");
x.t("object","using");
x.t("object","adding");
x.t("object","tab");
x.t("devices","association");
x.t("devices","sip");
x.t("devices","connected");
x.t("devices","association.");
x.t("devices","specify");
x.t("higher","universal");
x.t("user\u2019s","user");
x.t("specify","sip");
}
